#calendar {margin: 0 auto;}

.exportButtons
{
    border: solid 0px #fff;
    background-color: #39B64A;
    color: #fff;
    padding: 10px 20px;
    font-family: Montserrat;
}

.fc-ltr .fc-basic-view .fc-day-number {
text-align: left;
}

.personalDeliveryEvent{
background-color:#92CD8B;
border: none;
padding: 10px 0;
}

.mailDeliveryEvent{
border: none; 
padding: 20px 0; 
background: #92CD8B url(../Images/deliveryIcon.png) center center no-repeat;
}

.rescissionPeriodEvent{	 
border: none;
padding: 20px 0;
background: #92CD8B url(../Images/RecissionIcon.png) center center no-repeat;
}

.reviewPeriodEvent{
background: #92CD8B url(../Images/waitingIcon.png) center center no-repeat;
border: none;
padding: 20px 0;
}

.fc-bgevent .holidayEvent{opacity:0;}

.holidayEvent{
background-color:#d2d2d2;
padding: 0px; 
border: 0px;
}


.holidayEvent .fc-title {
font-size:.75em;
color: #aaa;
text-transform: uppercase;
font-weight: bold;
}


.fc-sun{
background-color: #BCBDC0;
}

#loanPurpose,#deliveryMethod{
color:#000; 
}

.fc-event{
text-align:center;
font-size:1.25em;
line-height:1em;
color: #000;
}

.fc-day-header{
height:50px;
background-color:#B0B0B0;
color:black;
font-size:1.35em;
font-weight:bold; 
}


.fc th{   
vertical-align:middle;
border-right:1px solid #40658a;
border-width: 1px 10px;
}

.fc td{
border-color:#40658a;
border-width:1px 10px;
}

.fc-toolbar{
margin-bottom:0;
margin-top:10px;
}

.fc-day-grid-container{
background-color:#D2D2D2;
}

.fc-day-number{
color:#000;
font-weight: bold;
text-align: left;
}

.fc-unthemed .fc-today{
background-color:#e7e7e7;
border-top:#000;
}

.fc td.fc-today{
border-left:none;
border-right:none;
border-bottom:none;
border-top:1px solid #40658a ;            
}

.fc-basic-view .fc-body .fc-row{min-height:5em;}

.fc-highlight{background:none;}


.consummationEvent{
background: transparent url(../Images/consummation.png) center no-repeat;
background-size: contain;
}
		
        @media only screen and (max-width: 768px){
            .fc-day-header
			{
				 height:50px;
				 background-color:#B0B0B0;
				 color:black;
				 font-size:.85em;
				 font-weight:bold; 
            }
            
            h2{font-size:1.5em;}
            
            .fc-event{font-size:.65em;text-align:center;}
            
            ul{margin-left:-30px;text-align:left;}
            
            .fc-basic-view .fc-body .fc-row{min-height:4em;}
            
            .container {width: 100%;}
			
			.fc th 
			{   
				vertical-align:middle;
				border-right:1px solid #40658a;
				border-width: 1px 1px;
			}
			
			.fc td
			{
				border-color:#40658a;
				border-width:1px 1px;
			}
			
			
			.personalDeliveryEvent
			{
				background:#92CD8B;
				border: none;
				padding: 2px 0;				
			}

			.mailDeliveryEvent
			{
				background:#92CD8B; 
				border: none; 
				padding: 2px 0; 
			}
			
			.rescissionPeriodEvent
			{	 
				background:#92CD8B;
				border: none;
				padding: 2px 0;
			}
			
			.reviewPeriodEvent
			{
				background:#92CD8B;
				border: none;
				padding: 2px 0;
			}
			
			.consummationEvent {
				background: #39B54A url(../Images/) center no-repeat;
				background-size: contain;
			}
			
		}



       